//#include "DSOkey.h"

#ifndef MyUSBH
#define MyUSBH

#define HIGHSPEED  2
#define FULLSPEED  1
#define USBADDR    0

int OpenUsb(unsigned char *devices, HANDLE *pDevice); //EXPORT 
void CloseUsb(void); //EXPORT 
char GetusbMode (int openRtstatus); //EXPORT
void ReadData(unsigned char *inBuf, long len, const unsigned long xferTime); //EXPORT
BOOL WriteOneByte(unsigned char addr, unsigned char comData); //EXPORT
void ClearFifo (void);
void TrAckOrder (void);
void RecHiRealWave (unsigned char *pBuff);
void RecFuRealWave (unsigned char *pBuff);
void RecHiFinWave (unsigned char *pBuff, long ulReadLen);
void RecFuFinWave (unsigned char *pBuff, long ulReadLen);
void RecHiInfa (unsigned char *pBuff);
void RecFuInfa (unsigned char *pBuff);
void RecHiMea (unsigned char *pBuff);
void RecFuMea (unsigned char *pBuff);

#endif
