#ifndef DSOKEY
#define DSOKEY

#define WAVE_TRANSFER      6    ///Wave transmission command

#define KEY_SELECT         16
#define KEY_COARSE         17 
#define KEY_ADJUST_SMALL   50   //Multi-function knob
#define KEY_ADJUST_LARGE   49   //Multi-function knob
#define KEY_MEASURE        22
#define KEY_CURSOR         23
#define KEY_ACQUIRE        28
#define KEY_DISPLAY        29
#define KEY_STORAGE        34
#define KEY_UTILITY        35
#define KEY_RUN_STOP       40
#define KEY_AUTO           41
#define KEY_F1              1
#define KEY_F2              2
#define KEY_F3              3
#define KEY_F4              4
#define KEY_F5              5
#define KEY_CH1             7
#define KEY_CH2             9
#define KEY_OPERATION      10
#define KEY_REF            11
#define KEY_POS_UP         51    //Upward displacement voltage regulator  
#define KEY_POS_DOWN       52    //Downward displacement voltage regulator
#define KEY_OFF            24
#define KEY_DIVLEFT        53    //Regulate voltage profile
#define KEY_DIVRIGHT       54    //Regulate voltage profile
#define KEY_SET_TO_ZERO    12
#define KEY_HORIZON        36
#define KEY_HOR_LEFT       56    //To the left trigger horizontal position
#define KEY_HOR_RIGHT      55    //Turned to the right trigger horizontal position
#define KEY_SEC_LEFT       57    //Adjust time base file
#define KEY_SEC_RIGHT      58    //Adjust time base file
#define KEY_TRI_UP         60    //The vertical position of the trigger point upward adjustment
#define KEY_TRI_DOWN       59    //Trigger point downward adjustment in the vertical position
#define KEY_TRIGGER        46    //Trigger Menu
#define KEY_NUMBER         47    //50%
#define KEY_FORCE          48
#define KEY_HELP           42


#endif
